//these entries are scanned by Ace specifically,
//and hence no need to scan generally
\Microsoft\Internet Explorer\Extensions
\Microsoft\Internet Explorer\MenuExt
\Microsoft\Windows\CurrentVersion\Explorer\UserAssist